<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d2eb92f4274bbbf06c6a41150848180c">
  <dict>
    <!--2023-03-02 16:55:44.0-->
    <bool key="hide_network_mode_pref_5G">true</bool>
  </dict>
</config>
